<?php
/**
 * @version		$Id: contacto.php 20196 2011-03-19 02:40:25Z pol $
 * @package		Joomla.Site
 * @subpackage	Contact
 * @copyright	Copyright (C) 2005 - 2011 Open Source Matters, Inc. All rights reserved.
 * @license		GNU General Public License version 2 or later; see LICENSE.txt
 */
 
// no direct access
defined( '_JEXEC' ) or die( 'Restricted access' );

$componentInstaller =& JInstaller::getInstance();
$installer = new JInstaller();

$db =& JFactory::getDBO();

// if we are doing a new installation get all mails from contacto_form table
$db->setQuery( 'SELECT COUNT(*) FROM `#__contacto_form`');

if ( $db->loadResult() == 0) { // no records found = fresh installation

	$db->setQuery( "INSERT INTO `#__contacto_form` ( id, diremail,mensaje) VALUES (NULL,'pblf@hotmail.com','Su mensaje se envio correctamente');");
	$db->query();
	
}



echo "<br />";
echo "Instalacion Correcta";
echo "<br />";
echo "<br />";















